<?php

use Illuminate\Routing\Router;

Route::group([
    'namespace' => 'Platform',
    'prefix'    => 'platform',
], function (Router $router) {
    $router->resource('experiences', 'ExperienceController');//体验官审核
    $router->resource('vip_orders', 'VipOrderController');//体验官审核
    $router->resource('vips', 'VipController');//会员管理
    $router->get('identity_stock', 'VipController@stock')->name('platform.identity_stock');;//会员管理
    $router->get('dashboard', 'DashboardController@index');

});
